# hypergeometric.tcc File Reference

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1
- namespace std::tr1::__detail

## Defines

- #define _GLIBCXX_TR1_HYPERGEOMETRIC_TCC

## Functions

- template<typename _Tp > _Tp std::tr1::__detail::__conf_hyperg (const _Tp __a, const _Tp __c, const _Tp __x)
- template<typename _Tp > _Tp std::tr1::__detail::__conf_hyperg_luke (const _Tp __a, const _Tp __c, const _Tp __xin)
- template<typename _Tp > _Tp std::tr1::__detail::__conf_hyperg_series (const _Tp __a, const _Tp __c, const _Tp __x)
- template<typename _Tp > _Tp std::tr1::__detail::__hyperg (const _Tp __a, const _Tp __b, const _Tp __c, const _Tp __x)
- template<typename _Tp > _Tp std::tr1::__detail::__hyperg_luke (const _Tp __a, const _Tp __b, const _Tp __c, const _Tp __xin)
- template<typename _Tp > _Tp std::tr1::__detail::__hyperg_reflect (const _Tp __a, const _Tp __b, const _Tp __c, const _Tp __x)
- template<typename _Tp > _Tp std::tr1::__detail::__hyperg_series (const _Tp __a, const _Tp __b, const _Tp __c, const _Tp __x)

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file hypergeometric.tcc.